* Encoding: windows-1252.
title 1966 CENSUS OF CANADA- Five-Year Age Groups.
subtitle SPSS commands by UTL 2001-01, rev. 2016-06.
FILE HANDLE in NAME='x/602aam-z50' lrecl=145.   /*replace x with the path to the location where you have stored the  data file.
DATA LIST   FILE=IN RECORDS=1/
    PROV            1 -      1  (A)
    DISTRICT        2 -      3
    EA              4 -      6
    COUNTY          7 -      8
    MUNICIP         9 -     11  (A)
    METUA          12 -     13
    CTRACT         14 -     16
    MUNSIZ         17 -     17  (A)
    RUSIZE         18 -     18  (A)
    MAP            19 -     19
    RESID          20 -     20
    MUNSUB         21 -     21  (A)
    MUNSEQ         22 -     22  (A)
    SEX            23 -     23
    MARSTAT        24 -     24
    BLANK          25 -     25
    TAGE           26 -     29
    AGE0_4         30 -     33
    AGE5_9         34 -     37
    AGE10_14       38 -     41
    AGE15_19       42 -     45
    AGE20_24       46 -     49
    AGE25_29       50 -     53
    AGE30_34       54 -     57
    AGE35_39       58 -     61
    AGE40_44       62 -     65
    AGE45_49       66 -     69
    AGE50_54       70 -     73
    AGE55_59       74 -     77
    AGE60_64       78 -     81
    AGE65_69       82 -     85
    AGE70_74       86 -     89
    AGE75_79       90 -     93
    AGE80_84       94 -     97
    AGE85_89       98 -    101
    AGE90_94      102 -    105
    AGE95         106 -    109
    AGEU1         110 -    113
    AGE18P        114 -    117
    AGE21P        118 -    121
    AGE100P       122 -    125
    BLANK1        126 -    144
    RECMARK       145 -    145 (A).
VARIABLE LABELS
  PROV      'PROVINCE'
  DISTRICT  'ELECTORAL DISTRICT'
  EA        'ENUMERATION AREA'
  COUNTY    'COUNTY'
  MUNICIP   'MUNICIPALITY'
  METUA     'METROPOLITAN/MAJOR URBAN AREA'
  CTRACT    'CENSUS TRACT- AS PER OFFICIAL LIST'
  MUNSIZ    'MUNICIPALITY SIZE'
  RUSIZE    'RURAL-URBAN SIZE'
  MAP       'METROPOLITAN AREA PART'
  RESID     'RESIDENCE'
  MUNSUB    'MUNICIPALITY SUBDIVISION'
  MUNSEQ    'MUNICIPALITY SEQUENCE CODE'
  SEX       'SEX'
  MARSTAT   'MARITAL STATUS'
  BLANK     'BLANK'
  TAGE      'TOTAL ALL AGES'
  AGE0_4    'AGE GROUP: 0-4'
  AGE5_9    'AGE GROUP: 5-9'
  AGE10_14  'AGE GROUP: 10-14'
  AGE15_19  'AGE GROUP: 15-19'
  AGE20_24  'AGE GROUP: 20-24'
  AGE25_29  'AGE GROUP: 25-29'
  AGE30_34  'AGE GROUP: 30-34'
  AGE35_39  'AGE GROUP: 35-39'
  AGE40_44  'AGE GROUP: 40-44'
  AGE45_49  'AGE GROUP: 45-49'
  AGE50_54  'AGE GROUP: 50-54'
  AGE55_59  'AGE GROUP: 55-59'
  AGE60_64  'AGE GROUP: 60-64'
  AGE65_69  'AGE GROUP: 65-69'
  AGE70_74  'AGE GROUP: 70-74'
  AGE75_79  'AGE GROUP: 75-79'
  AGE80_84  'AGE GROUP: 80-84'
  AGE85_89  'AGE GROUP: 85-89'
  AGE90_94  'AGE GROUP: 90-94'
  AGE95     'AGE GROUP: 95 PLUS'
  AGEU1     'TOTAL UNDER AGE 1'
  AGE18P    'TOTAL 18-PLUS'
  AGE21P    'TOTAL 21-PLUS'
  AGE100P   'TOTAL 100-PLUS'
  BLANK1    'BLANKS'
  RECMARK   'RECORD MARK'.
VALUE LABELS
    PROV      '&'  'YUKON TERRITORY'  /*original documentation stated Yukon was '+' but that is incorrect.
          '-'  'NORTHWEST TERRITORIES'
          '0'  'NEWFOUNDLAND'
          '1'  'PRINCE EDWARD ISLAND'
          '2'  'NOVA SCOTIA'
          '3'  'NEW BRUNSWICK'
          '4'  'QUEBEC'
          '5'  'ONTARIO'
          '6'  'MANITOBA'
          '7'  'SASKATCHEWAN'
          '8'  'ALBERTA'
          '9'  'BRITISH COLUMBIA'
         /
    RUSIZE    '1'  'RURAL (ANY SIZE)'
          'A'  'URBAN-500,000+'
          'B'  '100,000-499,999'
          'C'  '30,000-99,999'
          'D'  '25,000-29,999'
          'E'  '10,000-24,999'
          'F'  '5,000-9,999'
          'G'  '2,500-4,999'
          'H'  '1,000-2,499'
         /
    MAP       0           'CENTRAL CITY'
          1           'URBAN FRINGE'
          2           'METROPOLITAN AREA FRINGE'
         /
    RESID     0           'NON-FARM'
          1           'FARM'
         /
    SEX       0           'MALE'
          1           'FEMALE'
         /
    MARSTAT   0           'SINGLE'
          1           'MARRIED'
          2           'WIDOWED'
          3           'DIVORCED'
         /.
/*SAVE OUTFILE=OUT.
EXECUTE.
SAVE OUTFILE= 'y'/* Replace y with path and file name (use .sav extension) to save the file
 /MAP
 /COMPRESSED. /* Delete this line if you want an uncompressed file
                                                                      
